form div.formContainer {
    width: 920px;
    clear: both;
}

div#colright form div.formContainer {
    width: 700px;
}

form div.formContainer div.formLabel {
}

form div.formContainer div.formLabel label {
}

form div.formContainer div.formField {
}

form div.formContainer div.formField p {
    margin-top: 0px;
}

form div.formContainer div.formFieldText input {
    width: 500px;
    height: 20px;
    padding: 2px;
    line-height: 20px;
    background: #F5FCFB;
    border: 1px solid #CCC;
}
form div.form3Col div.formContainer div.formFieldText input {
    width: 300px;
}
form div.formContainer div.formFieldTextArea textarea {
    width: 400px;
    height: 170px;
}

form div.formContainer div.formFieldCheckbox label {
    display: block;
    margin-left: 25px;
}

form div.formContainer div.formFieldSelect select {
    width: 250px;
}

form div.form3Col div.formContainerSmaller div.formFieldSelect select {
    width: 180px;
}
form div.formContainer div.formFieldSelectDateRange select {
    width: 200px;

}
form div.formContainer div.formFieldSelectDateTime select {
    width: 60px;
}

form div.formContainer div.formFieldSubmit {
}

form div.form2Col, form div.form3Col {
    clear: both;
}
form div.form2Col div.formContainer {
    width: 460px;
    float: left;
    clear: none;
}

form div.form3Col div.formContainer {
    width: 320px;
    float: left;
    clear: none;
}
form div.form3Col div.formContainerSmaller {
    width: 220px;
}
form div.form3Col div.formContainerSmaller div.formFieldText input {
    width: 200px;
}

form div.formContainer div.formFieldButton input {
    height: 21px;
    border: medium none;
    padding: 0;
    cursor: pointer;
    outline: none;
}

form div.formContainer div.formFieldButton input:active {
    -ms-background-position-x: 1px;
    -ms-background-position-y: 1px;
}

form div.formContainer div.formFieldButton input#searchButton,
form div.formContainer div.formFieldButton input#searchButtonNonAjax{
    background: url(../img/btn_search.gif);
    width: 89px;
}
form div.formContainer div.formFieldButton input#advancedSearchButton {
    background: url(../img/btn_advanced_search.gif);
    width: 149px;
}

form div#podLeft div.formContainer {
    width: 400px;
}
form div#podLeft div.formContainer div.formFieldText input {
    width: 370px;
}
